h1 {
	font-family: "Trebuchet MS", Tahoma, Arial, "Times New Roman";
	font-size: 16px;
	margin-left : 0pt;
    margin-right : 0pt;
    margin-top : 0pt;
    margin-bottom : 0pt;
}

h2 {
	font-family: "Trebuchet MS", Tahoma, Arial, "Times New Roman";
	font-size: 14px;
	margin-left : 0pt;
    margin-right : 0pt;
    margin-top : 0pt;
    margin-bottom : 0pt;
}

h3 {
	font-family: "Trebuchet MS", Tahoma, Arial, "Times New Roman";
	font-size: 15px;
	font-weight: normal;
	margin-left : 0pt;
    margin-right : 0pt;
    margin-top : 0pt;
    margin-bottom : 0pt;
}

p {
	font-family: "Trebuchet MS", Tahoma, Arial, "Times New Roman";
	font-size: 13px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #006699;
	text-decoration: underline;
}
